[Forgot Password]
Login  Register Subscribe

23631

 
 

126998

 
 

101924

 
 

909

 
 

80911

 
 

121

Paid content will be excluded from the download.


Download | Alert*


CVE-2014-0222
Integer overflow in the qcow_open function in block/qcow.c in QEMU before 1.7.2 allows remote attackers to cause a denial of service (crash) via a large L2 table in a QCOW version 1 image.

CVE-2014-0223
Integer overflow in the qcow_open function in block/qcow.c in QEMU before 1.7.2 allows local users to cause a denial of service (crash) and possibly execute arbitrary code via a large image size, which triggers a buffer overflow or out-of-bounds read.

*OVAL
oval:org.secpod.oval:def:1500686
CPE    95
cpe:/a:qemu:qemu:0.12.5
cpe:/a:qemu:qemu:1.0.1
cpe:/a:qemu:qemu:0.12.2
cpe:/a:qemu:qemu:0.12.1
...

© 2013 SecPod Technologies